@charset "utf-8";

.ie .rotation .default,
.ie .rotation .product-hover {
  backface-visibility: hidden;
}
.ie .rotation .default {
  z-index: 24;
}


.divider.dashed {
border-top: 1px dashed #b1b1b1;
    border-bottom: 1px dashed #fff;
	margin-bottom:11px !important;
	margin-top:-9px !important;
	}
	


/*-----------------------------------*/
/* Comments */
/*-----------------------------------*/

.comment-list {
    position: relative;
    margin-bottom: 26px; list-style:none;
}
.comment-list h2 {
	font-size: 23px;
	color: #1f1f1f;
	margin-bottom: 30px;
}
.link-add-comment {
	position: absolute;
	top: 9px;
	right: 9px;
	color: #e23e29;
	font-size: 13px;
	font-weight: 700;
	text-decoration: underline;
}
.comment-list li.comment {
	padding-left: 20px;
	position: relative; list-style:none;
}
.comment-list .children li.comment:before {
	content:'';
	display: block;
	width: 11px;
	height: 11px;
	position: absolute;
	top:7px;
	left:-28px;
}
.comment-body {
	padding: 16px 21px 10px;
	background: url(../../images/comment_bg_bot.jpg) bottom repeat-x #FBFBFB;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-webkit-box-shadow: 0px 2px 3px 1px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 2px 3px 1px rgba(0, 0, 0, 0.2);
	position: relative;
	margin-bottom:22px;
}
.comment-avatar {
	position: absolute;
	top: 0;
	left: -80px;
	width: 65px;
	height: 65px;
	background: #fbfbfb;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.2);
}
.comment-avatar img {
	display: block;
	width: 57px;
	height: 57px;
	margin: 4px;
}
.comment-arrow{
	width: 7px;
	height: 12px;
	position: absolute;
	top:14px;
	left:-7px;
	z-index: 2;
	background:url(../../images/comment_arrow.png) no-repeat;
}
.comment-author {
	margin-bottom: 5px;
	text-align: right;
	color: #b3b3b3;
	font-size: 12px;
}
.link-author {
	font-size: 15px;
	font-weight: 700;
	text-decoration: none;
	float: left;
	color: #292929;
    position: relative;
	text-align:left;
    top:-6px;
}
.link-reply {
	color: #b3b3b3;
	padding-right: 15px; float:right;
}

.comment-entry {
	font-family: Arial;
    font-size: 13px;
    font-weight: 400;
	line-height:20px;
}

/* Responsive */
@media (max-width:479px){
    .link-add-comment {
        top: 30px;
        left: 0;
        right: auto;
    }
    .comment-body {
        padding-left:10px;
        padding-right:10px;
    }
}

.aun5 li a {background-color: #d72619;}
	
	